package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 机构分类管理类别
 * @Author zh
 * @Date 2024-03-19
 */
@Getter
public enum AgencyCategoryManageLevelEnum {

    /**
     * 非营利性医疗机构
     */
    NON_PROFIT_MEDICAL_AGENCY("NON_PROFIT_MEDICAL_AGENCY"),

    /**
     * 营利性医疗机构
     */
    FOR_PROFIT_MEDICAL_AGENCY("FOR_PROFIT_MEDICAL_AGENCY"),

    /**
     * 其他卫生机构
     */
    OTHER_HEALTH_AGENCY("OTHER_HEALTH_AGENCY"),
    ;

    final private String info;

    AgencyCategoryManageLevelEnum(String info) {
        this.info = info;
    }
}